## bindex 2.2

=== debian/changelog ===
bindex (2.2-2) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Damien Raude-Morvan ]
  * d/copyright: Add copyright assignment to "Gatespace AB" following
    Ansgar Burchardt comment.
  * Add myself to Uploaders.
  * Bump to Standards-Version 3.9.2: no changes needed.
  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.
  * Small fixes to package's description.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 11 Oct 2011 22:43:47 +0200

bindex (2.2-1) unstable; urgency=low

  [ Andres Mejia ]
  * Upload to Debian. (Closes: #610924)
  * Add Debian Java team as Maintainer, Yulia and myself as Uploaders.
  * Bump to Standards-Version 3.9.1.
  * Convert to pure dh with javahelper.
  * Add VCS entries to debian/control.

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends: default-jre-headless | java2-runtime-headless
    as a Java library don't need to depends on runtime (Java Policy).
  * d/rules: Don't try to rm debian/.mh (ie. no mh_* calls) or debian/tmp
    (handled by dh_clean).
  * d/copyright: Update to DEP-5 r166 format.

 -- Andres Mejia <mcitadel@gmail.com>  Sun, 09 Jan 2011 17:50:18 -0500

bindex (2.2-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #614360)

 -- Yulia Novozhilova <Yulia.Novozhilova@sun.com>  Tue, 20 Jul 2010 15:49:04 +0400
