=== debian/control ===
Source: bindex
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
           Andres Mejia <amejia@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper
Build-Depends-Indep: ant,
                     bnd,
                     junit4,
                     libfelix-osgi-obr-java,
                     libkxml2-java,
                     libosgi-core-java,
                     libxpp3-java
Standards-Version: 3.9.2
Homepage: http://www.osgi.org/Repository/BIndex
Vcs-Git: git://git.debian.org/git/pkg-java/bindex.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/bindex.git

Package: libbindex-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: OSGi BIndex reader
 BIndex is a small Java progam that implements the manifest header to repository
 format mapping as described in RFC-0112 Bundle Repository. BIndex can recurse
 over a directory structure and just creates a repository.xml file.
 The URLs can be rewritten using a template.
