=== debian/rules ===
#!/usr/bin/make -f

PACKAGE			:= $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
VERSION			:= $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')
JAVA_HOME		:= /usr/lib/jvm/default-java/
JAR_BASE		:= /usr/share/java
CLASSPATH:= /usr/share/ant/lib/ant.jar:$(JAR_BASE)/kxml2-min.jar:$(JAR_BASE)/org.osgi.service.obr.jar:$(JAR_BASE)/osgi.core.jar:$(JAR_BASE)/junit4.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	mkdir -p bin; \
	javac -classpath $(CLASSPATH) -d bin $(shell find src -name *.java); \
	bnd build -output bindex-$(VERSION).jar bindex.bnd;

override_dh_clean:
	rm -f bindex-$(VERSION).jar
	rm -rf bin
	dh_clean

svnURL := http://www.osgi.org/svn/public/trunk/org.osgi.impl.bundle.bindex/
svnRev := 96 

get-orig-source:
	svn export -r $(svnRev) $(svnURL) $(PACKAGE)-$(VERSION).orig;
	GZIP=-9 tar -czf ../$(PACKAGE)_$(VERSION).orig.tar.gz \
		 --exclude 'jar/*' --exclude '.svn' \
		 $(PACKAGE)-$(VERSION).orig;
	rm -rf $(PACKAGE)-$(VERSION).orig;
