## bindex 2.2%2Bsvn101

=== debian/changelog ===
bindex (2.2+svn101-1) unstable; urgency=low

  * New upsteam snapshot.
  * Drop d/patches/classpath.patch.
  * Add d/patches/define_symbolic_name.diff.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 08 Nov 2011 02:15:15 +0100

bindex (2.2-3) unstable; urgency=low

  * Fix call to new bnd "buildx" command.
  * Build-Depends on bnd (>= 1.44.0).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 26 Oct 2011 01:01:52 +0200
