=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper
 Build-Depends-Indep: ant,
-                     bnd,
+                     bnd (>= 1.44.0),
                      junit4,
                      libfelix-osgi-obr-java,
                      libkxml2-java,
