## bindex 2.2+svn101

=== debian/changelog ===
bindex (2.2+svn101-4~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 17:17:41 +0100

bindex (2.2+svn101-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #913494)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Nov 2018 15:52:28 +0100

bindex (2.2+svn101-3) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Nov 2015 19:24:47 +0100

bindex (2.2+svn101-2) unstable; urgency=medium

  * Team upload.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Remove Andres Mejia from Uploaders. He is MIA. (Closes: #743517)
  * Remove Yulia Novozhilova from Uploaders. She is also MIA.
  * Use canonical Vcs-URI.
  * Switch to bnd1.50 because bindex FTBFS with bnd >= 2.1.
  * Fix Lintian warning syntax-error-dep5-copyright.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Nov 2015 23:07:22 +0100
